BODY {
	SCROLLBAR-FACE-COLOR: #0B6C9E;
	SCROLLBAR-HIGHLIGHT-COLOR: white;
	SCROLLBAR-DARKSHADOW-COLOR: White;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:14px;
	margin:0px;
	background-color:#F4F4F4;
}
em { font-style:italic; color:#333399;}


a:link {   font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR: red; TEXT-DECORATION: underline}
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR: red; TEXT-DECORATION: underline}
a:active { font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR: red; TEXT-DECORATION: underline}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR: red; TEXT-DECORATION: none}

h1 {FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #00468C; FONT-FAMILY: Verdana, sans-serif}
h2 {FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif}
h3 {FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; margin-bottom:0px;}
h4 {FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif}
h5 {FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif}
h6 {FONT-SIZE: 9px;  FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif}

span.h3{FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; margin-bottom:0px;}

a.nadpis_h1, a.nadpis_h1:hover {FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #00468C; FONT-FAMILY: Verdana, sans-serif; text-decoration:none;}

.rexim {padding:10px;text-align:justify; display:none;}
.rexim2 {}
.rexim li {margin-bottom:10px;}

strong {color:#003366;}

.doprava {float:right;}

/*
A.menu2:link,A.menu2:visited,A.menu2:active {   font-family: Verdana; FONT-SIZE: 9pt; COLOR: white; TEXT-DECORATION: none}
A.menu2:hover {	font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR: white;  TEXT-DECORATION: none}
*/
.nahore {width:760px; border:1px solid #dedede; border-top:0px;}
.text  {FONT-SIZE: 8pt; COLOR: #252525; FONT-FAMILY: Verdana, sans-serif}
.cena  {FONT-SIZE: 8pt; COLOR: #CE5930; FONT-FAMILY: Verdana, sans-serif}

.spoluprace {color:#999999;}

.input {background-color: white;	font-size: 8pt; border: 1px #415884 solid}
.inputN {background-color: white;	font-size: 8pt; border: 1px #415884 solid; SCROLLBAR-FACE-COLOR: #CAD2E0;	SCROLLBAR-HIGHLIGHT-COLOR: #415884;	SCROLLBAR-DARKSHADOW-COLOR: White;}
.buton {background-color: #E7E9ED;	FONT-SIZE: 8pt; border: 1px #415884 solid}

.butonB {background: url(/design/zjistitcenu-stin.gif) repeat-x;	border:1px solid #0B4C80; FONT-SIZE: 9pt;}

.ramecek { border:1px solid #333333; margin-bottom:4px;}

input {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#003366; border:1px solid #003366; background-color:#F7FAFB;}

table.ref_table {background:url(/ref/w.gif) no-repeat bottom right; border:1px solid #B7B7B7;}

#menu {float:left; width:760px; display:block; height:20px; border:1px solid white; border-left:0px; background: URL(design/bod1.gif) repeat-x top #415884;}
#menu .m {padding:3px; padding-left:16px; padding-right:16px; float:left;}
#menu .m a:link, #menu .m a:visited, #menu .m a:active {
		font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: white; TEXT-DECORATION: none; font-weight:bold;}
#menu .m a:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: white; TEXT-DECORATION: none; font-weight:bold;}
		
/* page */
#logo {float:left; width:100%; display:block; background: url(/design/top-bg.gif) bottom repeat-x #A7B8D8; text-align:left;}
#logo h1 {display:none;}
#logo h2 {display:none;}

.novinky	{float:left; width:200px; padding:5px;}
.novinky h3 {FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #00468C; FONT-FAMILY: Verdana, sans-serif}
.novinky .dat	{font-size:10px; color:#666666; display:block;}
.novinky hr {color:#999999; size:1px;}

#flashanimace img {border:1px solid #333333}

#p_stin {float:left; width:100%; height:8px; font-size:1px; display:block; background:url(/design/page-stin.gif) top repeat-x white;}
#p0 {float:left; text-align:left; width:760px; background-color:#FFFFFF;}


#flashanimace table {border:0;}
#flashanimace table td {padding:0px;}
#flashanimace table p {margin-left:10px;}
#flashanimace h2 {border-bottom:1px solid #666;}


#dole {clear:both; text-align:left; color:#9e9e9e; background:url(/design/body_bg.gif) bottom repeat-x; height:20px; padding-top:7px;}
#dole .pod {width:722px; text-align:right;}
#dole .pod span	{float:left;}
#dole2 {clear:both; text-align:left; color:#9e9e9e; background:url(/design/body_bg_kontakt.jpg) bottom center #ffffff; height:20px; padding-top:0px;}
#dole2 .pod {width:722px; text-align:right; color:#000000;}


/* NOVE MENU */
#stranka {float:left; width:210px;}
#p1	{float:right; width:526px; padding-left:10px; padding-right:6px; border-left:0px solid #dedede;}

#menu2 {float:left; width:200px; padding-left:5px; padding-right:5px; margin-bottom:20px;}
#menu2 .nadpis {margin-bottom:3px; color:#0070b0; font-weight:bold; font-size:14px;}
.nav { text-align: left; color:#000000; padding:0px; width: 200px; margin:0px; list-style : none; line-height:30px; }
.nav li { 
	font-weight: bold; 
	margin-left:0px; margin-top:0px; margin-bottom:0px; margin-right:0px;
	padding:0px; 
	/*height: 30px;*/
}

.nav li a,.nav li a:visited { color: #000000;	border-bottom: 1px solid #cccccc; text-decoration: none; padding-left:10px; padding-top:0px; padding-bottom:0px; padding-right:0px; display: block; height: 30px;}
.nav li a:hover { color: #FFFFFF;	border-bottom: 1px solid #cccccc; text-decoration: none; background: #64a4ca; display: block; height: 30px;}


.nav2 { text-align: left; color:#000000; padding:0px; width: 185px; margin:0px; margin-left:15px; list-style : none; line-height:26px; }
.nav2 li { 
	font-weight: bold; 
	/*margin-left:0px; margin-top:0px; margin-bottom:0px; margin-right:0px;
	padding:0px; */
	height: 30px;
}
.nav2 li a, .nav2 li a:visited { color: #000000;	border-bottom: 1px solid #cccccc; text-decoration: none; padding-left:10px; padding-top:0px; padding-bottom:0px; padding-right:0px; display: block; height: 26px; font-weight:normal;}
.nav2 li a:hover { color: #FFFFFF;	border-bottom: 1px solid #cccccc; text-decoration: none; background: #8cc4e5; display: block; height: 26px; font-weight:normal;}

#fotograf img {border:1px #292929 outset; margin:5px;}
#fotograf h3 {margin-top:20px;}
.foto_more {text-decoration:underline; color:#FF0000;}
.foto_more:hover {text-decoration:none; color:#FF0000;}
/*#fotograf img {margin:1px;}*/
/*#fotograf hr {color:#333333; size:1px;}*/